/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

table.odds_table td, table.odds_table th{
	border : 1px solid #ccc;
}

table.fights_table td, table.fights_table th{
	border : 1px solid #ccc;
}

/* Mobile */
@media only screen and (max-width: 767px) {
}
	
table.odds_responsive { margin-bottom: 0; }
	
.odds_pinned { position: absolute; left: 0; top: 0; background: #fff; width: 80px; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
.odds_pinned table { border-right: none; border-left: none; width: 100%; }
.odds_pinned table th, .odds_pinned table td { white-space: nowrap; }
.odds_pinned td:last-child { border-bottom: 0; }

div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
div.table-wrapper div.scrollable table { margin-left: 80px; }
div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	

table.odds_responsive td, table.odds_responsive th { position: relative; white-space: nowrap; overflow: hidden; }
table.odds_responsive th:first-child, table.odds_responsive td:first-child, table.odds_responsive td:first-child, table.odds_responsive.odds_pinned td { display: none; }


table.fights_responsive { margin-bottom: 0; }
	
.fights_pinned { position: absolute; left: 0; top: 0; background: #fff; width: 80px; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
.fights_pinned table { border-right: none; border-left: none; width: 100%; }
.fights_pinned table th, .fights_pinned table td { white-space: nowrap; }
.fights_pinned td:last-child { border-bottom: 0; }

div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
div.table-wrapper div.scrollable table { margin-left: 80px; }
div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	

table.fights_responsive td, table.fights_responsive th { position: relative; white-space: nowrap; overflow: hidden; }
table.fights_responsive th:first-child, table.fights_responsive td:first-child, table.fights_responsive td:first-child, table.fights_responsive.fights_pinned td { display: none; }


/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


